
[Video]
Loading=Laster inn ...

[Window]
Title=Kamerainnstillinger
Page1=Videoinnstillinger
Page2=Kamerakontroll
Page3=Mer ...
LeftColumn=Eiendom
RightColumn=Verdi
YES=PÅ
NO=AV
Default=Misligholde
Auto=Auto
More=Mer ...

[VideoProcAmp_Brightness]
Title=Lysstyrke
Desc=Kontrollerer lysstyrkeinnstillingen.

[VideoProcAmp_Contrast]
Title=Kontrast
Desc=Kontrollerer kameraets kontrast (luma gain) innstilling.

[VideoProcAmp_Hue]
Title=Fargetone
Desc=Kontrollerer kameraets fargetoneinnstilling.

[VideoProcAmp_Saturation]
Title=Metning
Desc=Kontrollerer innstillingen av metningen eller kromforsterkningen.

[VideoProcAmp_Sharpness]
Title=Skarphet
Desc=Kontrollerer kameraets skarphetsinnstilling.

[VideoProcAmp_Gamma]
Title=Gamma
Desc=Styrer kameraets gamma-innstilling.

[VideoProcAmp_ColorEnable]
Title=Aktivering av farger
Desc=Kontrollerer innstillingen for fargeaktivering.

[VideoProcAmp_WhiteBalance]
Title=Hvit balanse
Desc=Som fargetemperatur i grader Kelvin.

[VideoProcAmp_BacklightCompensation]
Title=Kompensasjon for bakgrunnsbelysning
Desc=Styrer kompensasjonsinnstillingen for bakgrunnslyset på kameraet.

[VideoProcAmp_Gain]
Title=Gevinst
Desc=Null er normalt. Positive verdier er lysere og negative verdier er mørkere.

[VideoProcAmp_Multiplier]
Title=Multiplikator
Desc=Mengden digital zoom som skal brukes på bildet.

[VideoProcAmp_Multiplier_Limit]
Title=Multiplikatorgrense
Desc=Øvre grense for mengden digital zoom som kan brukes på bildet.

[VideoProcAmp_Whitebalance_Component]
Title=Hvitbalansekomponent
Desc=Hvitbalanseinnstilling i blått og rødt for videoformater.

[VideoProcAmp_Powerline_Frequency]
Title=Kraftlinjefrekvens
Desc=Lokal kraftlinjefrekvens. Frekvensen kan være nødvendig hvis enheten støtter antiflimmerbehandling for lysrørsmiljøer.

Value0=Funksjonshemmet
Value1=50 Hz
Value2=60 Hz
Value3=Automatisk

[CameraControl_Pan]
Title=Panne
Desc=Kameraets panorering. uttrykt i grader.

[CameraControl_Tilt]
Title=Vippe
Desc=Kameraets vippeinnstilling. uttrykt i grader.

[CameraControl_Roll]
Title=Rull
Desc=Kameraets rulleinnstilling. uttrykt i grader.

[CameraControl_Zoom]
Title=Zoom
Desc=Kameraets zoominnstilling. uttrykt i millimeter.

[CameraControl_Exposure]
Title=Eksponering
Desc=Kameraets eksponeringslengde. uttrykt i sekunder.

Value-10=1/1024 Sekunder
Value-9=1/512 Sekunder
Value-8=1/256 Sekunder
Value-7=1/128 Sekunder
Value-6=1/64 Sekunder
Value-5=1/32 Sekunder
Value-4=1/16 Sekunder
Value-3=1/8 Sekunder
Value-2=1/4 Sekunder
Value-1=1/2 Sekunder
Value0=1 Sekunder
Value1=2 Sekunder
Value2=4 Sekunder
Value3=8 Sekunder
Value4=16 Sekunder

[CameraControl_Iris]
Title=Iris
Desc=Kameraets blenderinnstilling. uttrykt i enheter av fstop * 10.

[CameraControl_Focus]
Title=Fokus
Desc=Kameraets fokusinnstilling, som avstanden til det optimalt fokuserte målet, uttrykt i millimeter.

[Cameracontrol_ScanMode]
Title=Skannemodus
Desc=Skannemodus til kamerasensoren. "ON" indikerer at progressiv (eller ikke-interlace) modus, "OFF" indikerer at interlace mode.

[Cameracontrol_Pantilt]
Title=Pantilt
Desc=Absolutte innstillinger for panorering og tilting.

[CameraControl_Auto_Exposure_Priority]
Title=Prioritet for automatisk eksponering
Desc=Om enheten dynamisk kan variere bildefrekvens.

